uuid: 055f015e-2660-4198-bda3-162550316ccc
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.ct_pop_digest.body
    - field.field.node.ct_pop_digest.field_author
    - field.field.node.ct_pop_digest.field_discover
    - field.field.node.ct_pop_digest.field_discover_teaser
    - field.field.node.ct_pop_digest.field_glossary
    - field.field.node.ct_pop_digest.field_header_image
    - field.field.node.ct_pop_digest.field_language
    - field.field.node.ct_pop_digest.field_preview
    - field.field.node.ct_pop_digest.field_recent
    - field.field.node.ct_pop_digest.field_recent_date
    - field.field.node.ct_pop_digest.field_source
    - field.field.node.ct_pop_digest.field_subtitle
    - field.field.node.ct_pop_digest.field_tax_countries
    - field.field.node.ct_pop_digest.field_tax_topics
    - field.field.node.ct_pop_digest.field_teaser_newsletter
    - field.field.node.ct_pop_digest.field_writer
    - node.type.ct_pop_digest
  module:
    - layout_builder
    - mpidr_custom
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: false
    sections:
      -
        layout_id: mpidr_layout_one_two_right
        layout_settings:
          label: ''
          settings:
            background_color_allow: 0
            background_color: '#000000'
          uniqueId: false
          context_mapping: {  }
          headline:
            title: ''
            level: '2'
          level: null
        components:
          a6cd7b53-e363-481c-9983-c2fa4a23bae4:
            uuid: a6cd7b53-e363-481c-9983-c2fa4a23bae4
            region: left
            configuration:
              id: 'field_block:node:ct_pop_digest:field_preview'
              label: 'Preview image / Slideshow'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: entity_reference_entity_view
                label: hidden
                settings:
                  view_mode: list
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          26fc019b-305b-449a-a12f-6c5a82b172e8:
            uuid: 26fc019b-305b-449a-a12f-6c5a82b172e8
            region: right
            configuration:
              id: 'field_block:node:ct_pop_digest:body'
              label: Body
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_summary_or_trimmed
                label: hidden
                settings:
                  trim_length: 600
                third_party_settings: {  }
            weight: 3
            additional:
              layout_builder_styles_style: ''
          40512c19-d64b-4a26-9cf0-05e629f9a275:
            uuid: 40512c19-d64b-4a26-9cf0-05e629f9a275
            region: right
            configuration:
              id: 'extra_field_block:node:ct_pop_digest:links'
              label: Links
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
            weight: 5
            additional:
              layout_builder_styles_style: ''
          c22689b6-74ab-4da6-9d9d-3bcfc9b0ce25:
            uuid: c22689b6-74ab-4da6-9d9d-3bcfc9b0ce25
            region: right
            configuration:
              id: 'field_block:node:ct_pop_digest:title'
              label: Title
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 1
            additional:
              layout_builder_styles_style: ''
          dae662b0-d6b8-4c97-98f6-ce4a06154621:
            uuid: dae662b0-d6b8-4c97-98f6-ce4a06154621
            region: right
            configuration:
              id: 'field_block:node:ct_pop_digest:field_subtitle'
              label: Subtitle
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: string
                label: hidden
                settings:
                  link_to_entity: true
                third_party_settings: {  }
            weight: 2
            additional:
              layout_builder_styles_style: ''
          7d6d9f19-fcc3-47fe-bf05-e1e417d8bfce:
            uuid: 7d6d9f19-fcc3-47fe-bf05-e1e417d8bfce
            region: right
            configuration:
              id: 'field_block:node:ct_pop_digest:created'
              label: 'Authored on'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: timestamp
                label: hidden
                settings:
                  date_format: custom
                  custom_date_format: d/m/Y
                  timezone: ''
                  tooltip:
                    date_format: ''
                    custom_date_format: ''
                  time_diff:
                    enabled: false
                    future_format: '@interval hence'
                    past_format: '@interval ago'
                    granularity: 2
                    refresh: 60
                third_party_settings: {  }
            weight: 0
            additional:
              layout_builder_styles_style: ''
          d74590b0-971f-49d9-a2ff-2f93098a9a45:
            uuid: d74590b0-971f-49d9-a2ff-2f93098a9a45
            region: right
            configuration:
              id: 'field_block:node:ct_pop_digest:field_teaser_newsletter'
              label: 'Teaser Newsletter'
              label_display: '0'
              provider: layout_builder
              context_mapping:
                entity: layout_builder.entity
                view_mode: view_mode
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 4
            additional:
              layout_builder_styles_style:
                - ''
        third_party_settings: {  }
id: node.ct_pop_digest.teaser
targetEntityType: node
bundle: ct_pop_digest
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  open_in_modal:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_author: true
  field_discover: true
  field_discover_teaser: true
  field_glossary: true
  field_header_image: true
  field_language: true
  field_preview: true
  field_recent: true
  field_recent_date: true
  field_source: true
  field_subtitle: true
  field_tax_countries: true
  field_tax_topics: true
  field_teaser_newsletter: true
  field_writer: true
  langcode: true
